{
  "as_porsche_911_gt3_992_manual": [
   { 
  "type": "carPaint", 
  "name": "01. Paint",
  "texture": "car_paint.dds",
  "mapsTexture": "skinmap.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

   { 
  "type": "carPaint", 
  "name": "02. Rims",
  "texture": "metal_detail_rim.dds", 
  "mapsTexture": "white_map_chrome.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

   { 
  "type": "carPaint", 
  "name": "02b. Rim Lip",
  "texture": "metal_detail_2.dds", 
  "mapsTexture": "BBS_LM_CM.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},


{ 
  "type": "color",
  "name": "03. Caliper",
  "texture": "caliper_colour.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{ 
  "type": "replacement",
  "name": "04. Carbon Bits",
  "texture": "plasticdet1.dds",
  "candidates": {

  "Carbon": "./cm_paintshop/MAT_Carbon_2.dds",			
  "Red Carbon": "./cm_paintshop/MAT_Carbon_red.dds",
  "Cavlar Carbon Style1": "./cm_paintshop/MAT_Carbon_cavlar.dds",
  "Blue Carbon": "./cm_paintshop/MAT_Carbon_blue.dds",
		} },

{ 
  "type": "replacement",
  "name": "05. Rear Lights",
  "texture": "Porsche_911GT3_2022_LightA_Diffuse.png",
  "candidates": {

  "Red": "./cm_paintshop/Porsche_911GT3_2022_LightA_Diffuse2.dds",			
  "White": "./cm_paintshop/Porsche_911GT3_2022_LightA_Diffuse - Copy.png",
		} },



{ 
  "type": "color",
  "name": "06. Metal Interior",
  "texture": "gray.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},

{ 
  "type": "color",
  "name": "07. Rollcage",
  "texture": "gray3.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},

{ 
  "type": "color",
  "name": "08. Exhaust",
  "texture": "gray2.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},


{ 
  "type": "color",
  "name": "09. Leather Top Dash",
  "texture": "leather_top.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "10. Leather Bottom Dash",
  "texture": "leather3.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "10b. Leather Steering Wheel",
  "texture": "leather2.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "10c. Steering Wheel Stripe",
  "texture": "leather4.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "10d. Seats 1",
  "texture": "leather.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "10e. Carpet 1",
  "texture": "alcantara_black_diff_spec.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "10f. Carpet 2",
  "texture": "carpet.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "10g. Roofliner",
  "texture": "alcnt.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "11. Stitch Color",
  "texture": "cuciture.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{ 
  "type": "color",
  "name": "11b. Stitch Steering Wheel",
  "texture": "cuciture2.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "12. Seatbelt",
  "texture": "leather5.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{ 
  "type": "replacement",
  "name": "13. :  Custom Steeringwheel",
  "texture":  "leather2.dds" ,
  "candidates": {
			
  "Tan Squares": "./cm_paintshop/leatherp.dds",
  "Red Squares": "./cm_paintshop/leather_6.dds",
  "Alcantara": "./cm_paintshop/alcantara_black_diff_spec.dds",
		} },


{ 
  "type": "replacement",
  "name": "13b. :  Custom Seats Color",
  "texture":  "leather.dds" ,
  "candidates": {
			
  "Tan Squares": "./cm_paintshop/leatherp.dds",
  "Red Squares": "./cm_paintshop/leather_6.dds",
  "Alcantara": "./cm_paintshop/alcantara_black_diff_spec.dds",
		} },


{
  "type": "tintedWindow",
  "name": "14. Windows",
  "texture": "glassD.dds",
  "defaultOpacity": 0.0, 
  "fixedColor": false
},




{ 
  "type": "licensePlate", 
  "style": "Europe", 
  "texture": "Plate_D.dds",
  "normals": "Plate_NM.dds" 
},



  ],
}





